Subject: Ticket Assigned - for webpage improvement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:17:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  for webpage improvement HI Dear Good day
                          I check your webpage and I want to help you about
your page can make more Improvement your page score now is 57 % and I am
sure 100 % of your page will goto 90 PLUS
for your info check the attachment file
contact me for below detail and let me know

Best Regard

IBAD ULLAH
[email-masked]
[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132192